Bug 839858 - [abrt] jack-audio-connection-kit-1.9.8-9.fc17: Process /usr/bin/jackd was killed by signal 6 (SIGABRT)
[abrt] jack-audio-connection-kit-1.9.8-9.fc17: Process /usr/bin/jackd was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:feaef7f030883627d74be2303ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 00:13 EDT by Dartagnan
Modified: 2013-08-01 02:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (4.65 KB, text/plain)
2012-07-13 00:13 EDT, Dartagnan
no flags Details
File: backtrace (22.89 KB, text/plain)
2012-07-13 00:13 EDT, Dartagnan
no flags Details

  None (edit)
Description Dartagnan 2012-07-13 00:13:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/jackd -T -ndefault -v -dalsa -r48000 -p1024 -n3 -Xseq -D -Chw:0 -Phw:0,4
executable:     /usr/bin/jackd
kernel:         3.4.4-5.fc17.i686
pid:            16354
pwd:            /home/DRA1/Documents
time:           Sun 08 Jul 2012 08:14:53 PM MDT
uid:            1000
username:       DRA1
var_log_messages: Jul  8 20:14:54 DELLGX280 abrt[16369]: Saved core dump of pid 16354 (/usr/bin/jackd) to /var/spool/abrt/ccpp-2012-07-08-20:14:53-16354 (30236672 bytes)

backtrace:      Text file, 23443 bytes
maps:           Text file, 4761 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:3e8db068ebbfae69654767b42d9b0475c53121e7
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:757d0ed5f496fc377d8558caf8987cefa4679f96
:2315b51cee8e079db184c3b05afcf61616f71fdf
:92aaf9e3a33962226af01da69620e9be799859d4
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:2150841f61c9c4dab0fd24c1ecaac120b8a1e956
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:e17a27950f7553ca389b2fba09a0d83a1b886072
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/DRA1/1

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4ceb7 __gxx_personality_v0 libstdc++.so.6 -
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721 0x1605c - libgcc_s.so.1 -
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721 0x164aa _Unwind_ForcedUnwind libgcc_s.so.1 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0xefd2 _Unwind_ForcedUnwind libpthread.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0xcbf1 __pthread_unwind libpthread.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x5473 sigcancel_handler libpthread.so.0 -

dso_list:
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719196
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719188
:/usr/lib/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.i686 (Fedora Project) 1337719231
:/usr/bin/jackd jack-audio-connection-kit-1.9.8-9.fc17.i686 (Fedora Project) 1341285280
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libjackserver.so.0.1.0 jack-audio-connection-kit-1.9.8-9.fc17.i686 (Fedora Project) 1341285280
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.i686 (Fedora Project) 1337719209
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719196
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719193
:/usr/lib/jack/jack_alsa.so jack-audio-connection-kit-1.9.8-9.fc17.i686 (Fedora Project) 1341285280

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1300
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=DELLGX280
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/DRA1/.gtkrc-2.0:/home/DRA1/.gtkrc-2.0-kde4:/home/DRA1/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/DRA1/.cache/keyring-y27oSJ
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=DRA1
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-iAwXQODm1151/agent.1151
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/DRA1/.local/bin:/home/DRA1/bin
:MAIL=/var/spool/mail/DRA1
:QT_IM_MODULE=xim
:PWD=/home/DRA1
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1149
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/DRA1
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=NarutoDagger
:LOGNAME=DRA1
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3IR2VRsS3m,guid=aa8a2a821adc8533543dafe40000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/DRA1
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/DRA1/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-DRA1/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1494,unix/unix:/tmp/.ICE-unix/1494
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/DRA1/.gtkrc:/home/DRA1/.kde/share/config/gtkrc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24044                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         unlimited            unlimited            bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24044                24044                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     99                   99                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[19442]
:pos:	0
:flags:	00
:1:/home/DRA1/.xsession-errors
:pos:	255448
:flags:	0100001
:2:/home/DRA1/.xsession-errors
:pos:	255448
:flags:	0100001
:3:socket:[423559]
:pos:	0
:flags:	02004002
:4:/dev/snd/controlC0
:pos:	0
:flags:	02000002
:5:socket:[423561]
:pos:	0
:flags:	02
:6:/dev/snd/pcmC0D4p
:pos:	0
:flags:	02000002
:7:/dev/snd/pcmC0D0c
:pos:	0
:flags:	02000002
:8:socket:[423563]
:pos:	0
:flags:	04002
:9:/dev/snd/seq
:pos:	0
:flags:	02004002
:10:socket:[424038]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: f560009c-a6ef-4ea7-93c0-82f9f8a43b67
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5586.44
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.80GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3022
:System Swap: 5055
:Vendor: Dell Inc.
:System: OptiPlex GX280 
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1366.768
:MythTV Plugin: mythweather,mythmusic,mythnews,mytharchive,mythgallery,mythbrowser,mythnetvision,mythgame,mythzoneminder
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:377) pci, tg3, ETHERNET, Optiplex GX280
:(32902:9602:4136:377) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:10114:4136:377) pci, None, VIDEO, 82915G Integrated Graphics Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(4164:42241:4164:49212) pci, PCI_I2O, NONE, 2000S Ultra3 Single Channel
:(32902:9839:4136:377) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(6164:513:5943:50) pci, rt2500pci, NETWORK, WMP54G 2.0 PCI Adapter
:(32902:9834:4136:377) pci, i801_smbus, SERIAL, Optiplex GX280
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4164:42240:0:0) pci, None, PCI/PCI, PCI Bridge
:(32902:9838:4136:377) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Optiplex GX280
:(32902:9809:4136:377) pci, ata_piix, STORAGE, Optiplex GX280
:(32902:9817:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9816:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9600:4136:377) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9819:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9820:4136:377) pci, ehci_hcd, USB, Optiplex GX280
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dellgx280-lv_root / ext4 4096 4096 13091841 7050926 6919893 3276800 2716532 2716532
:/dev/sda1 /boot ext4 1024 1024 508644 324565 298965 128016 127598 127598
:/dev/mapper/vg_dellgx280-lv_home /home ext4 4096 4096 24487315 19072601 17846259 6135808 5932576 5932576
:
Comment 1 Dartagnan 2012-07-13 00:13:33 EDT
Created attachment 597960 [details]
File: maps
Comment 2 Dartagnan 2012-07-13 00:13:34 EDT
Created attachment 597961 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 21:33:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:08:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.